
Packaging - Feature #3537

Debian: Fix the foreman-cli metapackage to install hammer

10/29/2013 02:52 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category:    

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Copied from Foreman - Feature #3495: Fix the foreman-cli metapackage to insta... Closed 10/25/2013

Associated revisions

Revision 04f144b5 - 12/18/2013 09:08 AM - Tomáš Strachota

fixes #3537 - debian metapackage for foreman cli

History

#1 - 10/29/2013 02:52 PM - Dominic Cleal

- Copied from Feature #3495: Fix the foreman-cli metapackage to install hammer added

#2 - 10/31/2013 11:59 AM - Dominic Cleal

- Target version deleted (1.15.0)

#3 - 11/12/2013 01:07 PM - Dominic Cleal

- Target version set to 1.10.0

#4 - 12/04/2013 01:21 PM - Anonymous

- Target version deleted (1.10.0)

#5 - 12/04/2013 01:22 PM - Anonymous

- Target version set to 1.9.3

#6 - 12/10/2013 03:50 PM - Tomáš Strachota

- Status changed from New to Assigned

- Assignee set to Tomáš Strachota

#7 - 12/12/2013 02:24 PM - Tomáš Strachota

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-packaging/pull/149

#8 - 01/02/2014 08:55 AM - Tomáš Strachota

- Status changed from Ready For Testing to Closed
